using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{
    public class UnitData
    {
        [JsonProperty("data")]
        public List<Unit> Data { get; set; }
    }

    public class Unit
    {
        [JsonProperty("unitID")]
        public string UnitID { get; set; }

        [JsonProperty("unitCode")]
        public string UnitCode { get; set; }

        [JsonProperty("unitName")]
        public string UnitName { get; set; }

        [JsonProperty("createTime")]
        public string CreateTime { get; set; }

        [JsonProperty("lastModifyTime")]
        public string LastModifyTime { get; set; }
    }
}